th {
    cursor: pointer;
}
.item_add {
	color: green;
}
.item_edit {
	color: orange;
}
.item_delete {
	color: red;
}
.content {
	h3 {
		color: $color-secondary;
		margin-bottom: 10px;
		i {
			font-size: 22px;
		}
	}
}
@import "partials/navbar";
@import "partials/login";
@import "partials/devices";
@import "partials/calls";
@import "partials/reports";
@import "partials/admins";
